package com.casic.missiles.modular.system.dto;

import lombok.Data;

@Data
public class DeviceDataDto implements Cloneable{
    private String typeName;
    private String value = ""; // 地图总览时使用
    private String logtime = "";//数据更新时间（设备上报时间）
    @Override
    public Object clone() {
        try{
            return super.clone();
        }catch(CloneNotSupportedException e) {
            e.printStackTrace();
        }
        return null;
    }
}
